Bug 89050 - nfs installation crashes at loading packages
nfs installation crashes at loading packages
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-16 17:41 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 14:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-16 17:41:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM)

Description of problem:
Tryed to install using NFS.

Version-Release number of selected component (if applicable):
current version on i386 iso-cdroms

How reproducible:
Always

Steps to Reproduce:
1.Start laptop with bootdisk
2.Load netdrv disk. 
3.Putting in parameters, Choosing new installation, after the rootpassword and 
clicking on NEXT there was a bug report.
    

Actual Results:  bugreport at the moment of examming packages

Expected Results:  a message with preparing installation packages

Additional info:

Installation with the CDroms did work well.
Comment 1 Michael Fulbright 2003-04-22 11:50:18 EDT
We test NFS ISO installation extensively so I know it works.

What is the hardware you are running the installer on, and can you please attach
the entire bug report from the installer?
Comment 2 Need Real Name 2003-04-23 17:18:10 EDT
I'm sorry but i don't have a bug report cose i did install afterwards manualy 
with the cdrom-set.
I hav the iso-files on a P3 550 MHz machine with 128 Mb memmory and a 10Mb 
ethernet PCI card. 
I tryed to install on 2 laptops --> one a Compaq Evo N610 new laptop with 1.6 G 
proc P4 with 512 Mb mem and build in ethernetcard 10/100. and on an old laptop 
a PII 233 MHz with 64 Mb with Xircom multiadapter 10/100.

On both anaconda is started, X windows is started. When it went wrong i get a 
textscreen with the following messages:

starting X server
1..2..3..4..5  X server started successfully


install exited abnormaly --
received signal 11

sending termination signals ... done
sending kill signals ... done


it's save to reboot your computer now.



Is it possible that installation is broken down cause of network errors.
It hapened once in a while, the collision indicator lighted ?

But i should exspect it should work.
Comment 3 Michael Fulbright 2003-05-13 14:44:44 EDT
I'm glad you were able to install from CD.

It does sound like some sort of networking issue as we have not seen this and we
have done hundreds of NFS ISO based installs.

Note You need to log in before you can comment on or make changes to this bug.